package net.sf.colossus.xmlparser;


/**
 * General Exception for our xml data parsers.
 * @version $Id: ParseException.java,v 1.3 2004/01/22 01:26:41 dripton Exp $
 * @author David Ripton
 */
class ParseException extends Exception
{
    ParseException(String msg)
    {
        super(msg);
    }

    ParseException()
    {
        super();
    }
}
